Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## edu.msu.cme.rdp.classifier.comparison
Interface Taxon

All Known Implementing Classes:
  AbstractNode, TaxonTree, UncNode

    public interface Taxon

Method Summary
`int` | `getIndent()`
`java.lang.String` | `getName()`
`java.lang.String` | `getRank()`
`int` | `getS1Count()`
`int` | `getS2Count()`
`java.lang.String` | `getSignificance()`
`int` | `getTaxid()`

Method Detail

### getName

    java.lang.String getName()

### getRank

    java.lang.String getRank()

### getTaxid

    int getTaxid()

### getS1Count

    int getS1Count()

### getS2Count

    int getS2Count()

### getIndent

    int getIndent()

### getSignificance

    java.lang.String getSignificance()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD